## $Id: Makefile.am,v 1.15 2006/10/04 15:57:55 olafs Exp $
##
## Process this file with automake to produce Makefile.in
##

SUBDIRS = libabase liblexicon gen lexgen doc man grammars utils

EXTRA_DIST = Bugs Makefile.cygwin Makefile.cygwin.include config.h.cygwin depcomp
